mesos.master: zk://xxxxxxx-mstr101.tail_of_hostname:2181,xxxxxxx-mstr102.tail_of_hostname:2181,xxxxxxx-mstr103.tail_of_hostname:2181/geap-xxxxxxx-hnd1-1XX
mesos.failover-timeout: 60

mesos.constraints.hard.hostattribute: rack:ak09-27

# Initial TaskManagers to spawn.
mesos.initial-tasks: 2
